RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.29.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.53.0 - April 15, 2021 (128 KB)
  2. 1.52.0 - March 10, 2021 (125 KB)
  3. 1.51.0 - February 02, 2021 (119 KB)
  4. 1.50.0 - December 23, 2020 (119 KB)
  5. 1.49.0 - December 21, 2020 (119 KB)
  6. 1.29.0 - October 23, 2019 (75.5 KB)
Show all versions (68 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    24437383f02d698ed8302558a65de435360f2c7ee5eda1665b7367ff2330473c

    Total downloads 42,853,881

    For this version 230,385

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: